@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: local('ProximaNovaRegular'), local('ProximaNova Regular'),
  url('../fonts/ProximaNova-Regular.eot') format('eot'),
  url('../fonts/ProximaNova-Regular.woff') format('woff'),
  url('../fonts/ProximaNova-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaBold';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: local('ProximaNova Bold'), local('ProximaNova-Bold'),
  url('../fonts/ProximaNova-Bold.eot') format('eot'),
  url('../fonts/ProximaNova-Bold.woff') format('woff'),
  url('../fonts/ProximaNova-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.display_none {
  display: none;
}
.visibility_hidden {
  visibility: hidden;
}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: 'ProximaNovaRegular';
  color: #000;
  margin: 0;
  line-height: 1;
}

html, body {overflow:hidden; }

.pageMaintenanceWrap {
  flex-direction: column;
  height: 100vh;
  width: 100%;
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background-color: #fff;
  display: flex;
  /*display: none;*/
/*  -webkit-animation: fadeIn 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  -moz-animation: fadeIn 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  -o-animation: fadeIn 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  animation: fadeIn 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);*/
}

.pageMaintenanceWrap.show {
  display: flex;
}

.containerMaintenance {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.headerMaintenance {
  padding-top: 28px;
}

.headerMaintenance .containerMaintenance {
  padding-left: 45px;
}

.addressHeader ul {
  padding: 0;
  margin: 0;
}

.addressHeader ul li {
  color: #2A303E;
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 600;
  margin-right: 28px;
  line-height: 24px;
}

.addressHeader ul li a {
  display: block;
  color: #2A303E;
  text-decoration: none;
  font-weight: 600;
}

.logoHeader {
  display: inline-block;
  vertical-align: middle;
}

.logoHeader a {
  display: block;
  text-decoration: none;
}

.logoHeader a img {
  max-width: 100%;
}

.addressHeader {
    display: inline-block;
    margin-left: 55px;
    vertical-align: sub;
    position: relative;
    top: 5px;
}

.mainWrapMaintenanc {
  max-width: 744px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.titleSquare {
  background: #FFFFFF;
  border: 4px solid #AABC9D;
  width: 100%;
  padding: 32px;
  margin-bottom: 32px;
  position: relative;
}

.titleSquare::before {
  content: '';
  position: absolute;
  top: -20px;
  left: -55px;
  width: 273px;
  height: 4px;
  background: #AABC9D;
  -webkit-animation: leftToRight 1s ease-in-out;
  -moz-animation: leftToRight 1s ease-in-out;
  -o-animation: leftToRight 1s ease-in-out;
  animation: leftToRight 1s ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}


.titleSquare:after {
  content: '';
  position: absolute;
  right: -16px;
  bottom: -16px;
  width: 100%;
  height: 100%;
  background: #AABC9D;;
  z-index: -1;
}

.titleMaintenanc {
  font-size: 64px;
  line-height: 1.12;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #293222;
  font-family: 'ProximaNovaBold';
  margin: 0;
}

.titleSquare__description {
  font-size: 24px;
  line-height: 1.33;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #607053;
  font-family: 'ProximaNovaBold';
  margin-top: 10px;
}

.linkCont {
  text-align: right;
  position: relative;
}

.lineDashed {
  width: 256px;
  height: 2px;
  display: inline-block;
  vertical-align: middle;
  background-image: url(../img/popup/line_1.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  position: relative;
  right: -33px;
}

.linkBtn {
  font-size: 24px;
  line-height: 1.33;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: 'Montserrat';
  color: #293222;
  padding: 0!important;
  background: #FFFFFF;
  border: 4px solid #AABC9D;
  display: inline-flex;
  vertical-align: middle;
  text-decoration: none;
  position: relative;
  right: -70px;
  transition: all 0.4s ease;
  transform: translateX(0) translateY(0);
  width: 375px;
  height: 96px;
  z-index: 10;
  justify-content: center;
  align-items: center;
}
.linkBtn #right_arrow path{
    transition: all 0.4s ease;
}

.linkBackground {
  content: '';
  position: absolute;
  right: -70px;
  top: 0px;
  width: 296px;
  height: 96px;
  background-image: url(../img/popup/grid.svg);
/*  background-repeat: no-repeat;*/
  background-position: center;
  background-size: cover;
  transition: all 0.4s ease;
  transform: translateX(22px) translateY(18px);
  z-index: 1;
}
.addressHeader a {
   transition: all 0.4s ease;
}
.addressHeader a:hover {
   color: #AABC9D;
}
.linkBtn:hover {
  transform: translateX(22px) translateY(18px);
    text-decoration: none;
    color: #293222;
 
}
.linkBtn:focus,
.linkBtn:active {
    background: #AABC9D;
    color: white;
}
.linkBtn:focus #right_arrow path,
.linkBtn:active #right_arrow path {
    fill: white;
}
.linkBtn span,
.linkBtn img {
  display: inline-block;
  vertical-align: middle;
}

.linkBtn span {
  margin-right: 20px;
  font-weight: bold;
}

.gridLeft {
  left: 0;
  width: 88px;
  height: 146px;
  position: absolute;
  top: 40%;;
  background-image: url(../img/popup/grid_left.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-animation: leftGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -moz-animation: leftGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -o-animation: leftGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  animation: leftGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.gridRight {
  width: 88px;
  height: 218px;
  position: absolute;
  top: 45%;
  right: 0;
  background-image: url(../img/popup/grid_right.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-animation: rightGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -moz-animation: rightGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -o-animation: rightGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  animation: rightGrid 1.1s cubic-bezier(0.78, 0, 0.1, 1.01);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.rightBottomAngle {
  right: -25vw;
  bottom: 0px;
  width: 50vw;
  height: 9vw;
  border-top: 4px solid #C7C8CA;
  transform: rotate(-45deg) translate(0, 0);
  position: absolute;
  -webkit-animation: rightAngle 1.1s cubic-bezier(0.8, -0.02, 0.69, 1.03);
  -moz-animation: rightAngle 1.1s cubic-bezier(0.8, -0.02, 0.69, 1.03);
  -o-animation: rightAngle 1.1s cubic-bezier(0.8, -0.02, 0.69, 1.03);
  animation: rightAngle 1.1s cubic-bezier(0.8, -0.02, 0.69, 1.03);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.leftBottomAngle {
  left: -25vw;
  bottom: 2vw;
  width: 50vw;
  height: 10vw;
  border-top: 4px solid #000;
  transform: rotate(45deg) translate(0, 0);
  position: absolute;
  background-color: #fff;
}

.leftBottomAngle:before {
  content: '';
  position: absolute;
  left: 50%;
  top: -20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  z-index: 100;
  background-color: #fff;
  border: 4px solid #E48185;
  transform: translate(0, 0);
  -webkit-animation: circleLeft 1.2s cubic-bezier(0.43, -0.01, 0.65, 1.01);
  -moz-animation: circleLeft 1.2s cubic-bezier(0.43, -0.01, 0.65, 1.01);
  -o-animation: circleLeft 1.2s cubic-bezier(0.43, -0.01, 0.65, 1.01);
  animation: circleLeft 1.2s cubic-bezier(0.43, -0.01, 0.65, 1.01);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.leftBottomAngle:after {
  content: '';
  position: absolute;
  left: 0;
  top: -4px;
  background-color: #fff;
  z-index: 10;
  width: 100%;
  height: 100%;
  border-top: 4px solid #C7C8CA;
}

.leftSquare {
  position: absolute;
  width: 72px;
  height: 72px;
  background: #AABC9D;
  transform: rotate(0deg) translate(0,0);
  right: 13vw;
  top: 0px;
  z-index: -1;
  -webkit-animation: squareHidden 1.2s cubic-bezier(0.68, 0.01, 0.24, 0.98);
  -moz-animation: squareHidden 1.2s cubic-bezier(0.68, 0.01, 0.24, 0.98);
  -o-animation: squareHidden 1.2s cubic-bezier(0.68, 0.01, 0.24, 0.98);
  animation: squareHidden 1.2s cubic-bezier(0.68, 0.01, 0.24, 0.98);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.rightTopAngle {
  position: absolute;
  right: 0;
  top: 0;
}

.rightTopSquare {
  width: 50vw;
  height: 10vw;
  transform: rotate(45deg) translate(0, 0);
  border-bottom: 4px solid #C7C8CA;
  position: absolute;
  right: -28vw;
  top: 0;
  -webkit-animation: rightAngle2 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  -moz-animation: rightAngle2 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  -o-animation: rightAngle2 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  animation: rightAngle2 1s cubic-bezier(0.6, 0.03, 0.15, 0.96);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.rightTopDashed {
  right: -2vw;
  top: 5vw;
  position: absolute;
  width: 15vw;
  height: 2px;
  background-image: url(../img/popup/line.svg);
  transform: rotate(45deg);
  background-repeat: no-repeat;
  background-size: cover;
}

.circleRight {
  width: 40px;
  height: 40px;
  border: 4px solid #C7C8CA;
  border-radius: 50%;
  position: absolute;
  right: 9vw;
  top: 6vw;
-webkit-animation: littleCircle 2s cubic-bezier(0.49, 0.38, 0.9, 0.99);
  -moz-animation: littleCircle 2s cubic-bezier(0.49, 0.38, 0.9, 0.99);
  -o-animation: littleCircle 2s cubic-bezier(0.49, 0.38, 0.9, 0.99);
  animation: littleCircle 2s cubic-bezier(0.49, 0.38, 0.9, 0.99);
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  animation-direction: normal;
}

.circleRight:after {
  content: '';
  position: absolute;
  left: 8px;
  top: -8px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #E48185;

 
}

@-webkit-keyframes leftToRight {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}
@-moz-keyframes leftToRight {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(100%);
  }
}
@-ms-keyframes leftToRight {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(100%);
  }
}
@-o-keyframes leftToRight {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(100%);
  }
}
@keyframes leftToRight {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(100%);
  }
}


@-webkit-keyframes leftGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(-50%);
  }
}
@-moz-keyframes leftGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(-50%);
  }
}
@-ms-keyframes leftGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(-50%);
  }
}
@-o-keyframes leftGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(-50%);
  }
}
@keyframes leftGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(-50%);
  }
}


@-webkit-keyframes rightGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}
@-moz-keyframes rightGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}
@-ms-keyframes rightGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}
@-o-keyframes rightGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}
@keyframes rightGrid {
  0% {
    transform: translateX(0%);
  }    
  100% {
    transform: translateX(50%);
  }
}


@-webkit-keyframes rightAngle {
  0% {
    transform: rotate(-45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(-45deg) translate(0px, 60px);
  }
}
@-moz-keyframes rightAngle {
  0% {
    transform: rotate(-45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(-45deg) translate(0px, 60px);
  }
}
@-ms-keyframes rightAngle {
  0% {
    transform: rotate(-45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(-45deg) translate(0px, 60px);
  }
}
@-o-keyframes rightAngle {
  0% {
    transform: rotate(-45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(-45deg) translate(0px, 60px);
  }
}
@keyframes rightAngle {
  0% {
    transform: rotate(-45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(-45deg) translate(0px, 60px);
  }
}



@-webkit-keyframes circleLeft {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: translate(300px, 0);
  }
}
@-moz-keyframes circleLeft {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: translate(300px, 0);
  }
}
@-ms-keyframes circleLeft {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: translate(300px, 0);
  }
}
@-o-keyframes circleLeft {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: translate(300px, 0);
  }
}
@keyframes circleLeft {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: translate(300px, 0);
  }
}




@-webkit-keyframes squareHidden {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: rotate(0deg) translate(0, -52px);
  }
}
@-moz-keyframes squareHidden {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: rotate(0deg) translate(0, -52px);
  }
}
@-ms-keyframes squareHidden {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: rotate(0deg) translate(0, -52px);
  }
}
@-o-keyframes squareHidden {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: rotate(0deg) translate(0, -52px);
  }
}
@keyframes squareHidden {
  0% {
    transform: translate(0px, 0);
  }    
  100% {
    transform: rotate(0deg) translate(0px, -52px);
  }
}



@-webkit-keyframes rightAngle2 {
  0% {
    transform: rotate(45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(45deg) translate(0px, -50px);
  }
}
@-moz-keyframes rightAngle2 {
  0% {
    transform: rotate(45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(45deg) translate(0px, -50px);
  }
}
@-ms-keyframes rightAngle2 {
  0% {
    transform: rotate(45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(45deg) translate(0px, -50px);
  }
}
@-o-keyframes rightAngle2 {
  0% {
    transform: rotate(45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(45deg) translate(0px, -50px);
  }
}
@keyframes rightAngle2 {
  0% {
    transform: rotate(45deg) translate(0px, 0px);
  }    
  100% {
    transform: rotate(45deg) translate(0px, -50px);
  }
}




@-webkit-keyframes littleCircle {
  0% {
    transform: rotate(0deg);
  }    
  100% {
    transform: rotate(-360deg);
  }
}
@-moz-keyframes littleCircle {
  0% {
    transform: rotate(0deg);
  }    
  100% {
    transform: rotate(-360deg);
  }
}
@-ms-keyframes littleCircle {
  0% {
    transform: rotate(0deg);
  }    
  100% {
    transform: rotate(-360deg);
  }
}
@-o-keyframes littleCircle {
  0% {
    transform: rotate(0deg);
  }    
  100% {
    transform: rotate(-360deg);
  }
}
@keyframes littleCircle {
  0% {
    transform: rotate(0deg);
  }    
  100% {
    transform: rotate(-360deg);
  }
}



@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }    
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }    
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }    
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }    
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }    
  100% {
    opacity: 1;
  }
}


@media only screen and (max-height: 650px) {
  .gridRight {
    top: 32%;
  }
  .gridLeft {
    top: 30%;
  }
}

@media only screen and (max-width: 1280px) {
  .titleMaintenanc {
    font-size: 56px;
  }
  .titleSquare__description {
    font-size: 20px;
  }
  .linkBtn {
    font-size: 22px;
    padding: 22px 22px;
    width: 290px;
    height: 80px;
  }
  .linkBackground {
    width: 290px;
    height: 80px;
  }
}

@media only screen and (max-width: 1024px) {

  .logoHeader {
    max-width: 125px;
  }
  .addressHeader ul li {
    font-size: 16px;
  }

  .titleMaintenanc {
    font-size: 50px;
  }
  .titleSquare__description {
    font-size: 18px;
  }
  .titleSquare {
    padding: 26px;
  }

  .linkBtn {
    font-size: 20px;
    padding: 19px 20px;
    width: 270px;
    height: 75px;
    right: -35px;
  }
  .linkBackground {
    right: -35px;
    width: 270px;
    height: 75px;
  }
  .lineDashed {
    right: -10px;
  }
  .mainWrapMaintenanc {
    max-width: 645px;
  }
  .gridRight {
    width: 50px;
    height: 170px;
  }
  .gridLeft {
    width: 50px;
    height: 125px;
  }
  .circleRight {
    width: 35px;
    height: 35px;
    border: 2px solid #C7C8CA;
    right: 5vw;
    top: 9vw;
  }
}


@media only screen and (max-width: 768px) {
	.headerMaintenance {
    padding-top: 16px;
  }

  .addressHeader {
    display: block;
    margin-left: 0;
    margin-top: 16px;
  }

  .logoHeader {
    max-width: 115px;
    display: block;
  }

  .addressHeader ul li {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
  }

  .gridRight {
    width: 47px;
    height: 118px;
    top: 16px;
  }

  .gridLeft {
    display: block;
    left: 0;
    bottom: 0;
    top: auto;
    height: 118px;
    width: 47px;
    background-size: cover;
  }

  .rightBottomAngle,
  .leftBottomAngle,
  .rightTopAngle {
    display: none;
  }

  .mainWrapMaintenanc {
    max-width: 640px;
    padding: 0 20px;
  }
  .headerMaintenance .containerMaintenance {
    padding-left: 15px;
    padding-right: 15px;
  }

  .linkBtn {
    right: 0;
    margin-top: 18px;
    border: 2px solid #AABC9D;
    font-size: 14px;
    padding: 20px 20px;
    width: 252px;
    height: 64px;
    right: auto;
    margin-top: 0;
  }
  .linkCont {
    text-align: center;
  }
  .linkBackground {
    right: auto;
    width: 268px;
    height: 63px;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
  }
  .linkBtn:hover {
    transform: translateX(0px) translateY(0px);
  }
  .lineDashed {
    display: none;
  }

  .rightTopDashed {
    transform: rotate(0);
    right: 25px;
    top: -16px;
    width: 130px;
  }

  .rightTopAngle {
    display: block;
    top: auto;
    bottom: 0;
    right: 0;
  }
  .rightTopSquare,
  .circleRight {
    display: none;
  }

.gridRight,
.gridLeft,
.titleSquare::before {
-o-transition-property: none !important;
-moz-transition-property: none !important;
-ms-transition-property: none !important;
-webkit-transition-property: none !important;
transition-property: none !important;
/*CSS transforms*/
-o-transform: none !important;
-moz-transform: none !important;
-ms-transform: none !important;
-webkit-transform: none !important;
transform: none !important;
/*CSS animations*/
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important;
}
.gridLeft {
    transform: rotate(90deg) !important;
    left: 32px;
    bottom: -32px;
}
.titleSquare::before {
    top: -20px;
    left: 71%;
    width: 87px;
}

.addressHeader  {
	top: 0;
}

}

@media only screen and (max-width: 620px) {
  .titleMaintenanc {
    font-size: 40px;
  }

  .addressHeader ul li {
    font-size: 14px;
    margin-right: 14px;
    line-height: 18px;
  }
  .addressHeader ul li:last-child {
    margin-right: 0;
  }
  .logoHeader {
    max-width: 95px;
  }
  .titleSquare {
    margin-top: -25%;
  }
}

@media only screen and (max-width: 540px) {

  .titleSquare {
    padding: 20px;
    border: 2px solid #AABC9D;
    margin-bottom: 24px;
  }
  .titleMaintenanc {
    font-size: 32px;
  }
  
  .mainWrapMaintenanc {
    padding: 0 8px;
  }	
  .titleSquare:after {
    right: -8px;
    bottom: -8px;
  } 
.titleSquare__description {
    font-size: 16px;
    margin-top: 4px;
}
.titleMaintenanc {
    font-size: 24px;
  }
.titleSquare::before {
    left: auto;
    top: -12px;
    width: 87px;
    right: 0;
}

}


